﻿ /* CSS Document */
/*鐮旂┒棰嗗煙*/
#Research-all{
	width:100%;
	height:370px;
	background-color:#000;
	border:0px solid #999999;
	
	background-repeat:no-repeat;
	background-position:center;
	min-width:1000px;

	background-size:cover;
}
#Research{
	width:1000px;
	height:370px;
	left:50%;
	margin-left:-500px;
	position:absolute;

}
.research-img{
	width:auto;
	height:auto;
	margin:0px auto;
	text-align:center;
	position:relative;
}
.research-title{
	width:400px;
	height:41px;
	position:absolute;
	top:40px;
	/*left:30px;*/
	color:#FFFFFF;
	font-size:40px;
	line-height:30px;
	text-align:left;
	font-family: 'Lato Lig', Arial, Helvetica, sans-serif;
}
.research-con{
    width:400px;
	height:60px;
	top:100px;
	/*left:30px;*/
	position:absolute;
	color:#FFFFFF;
	font-size:20px;
	line-height:30px;
	text-align:justify;
	font-family: 'Lato Lig', Arial, Helvetica, sans-serif;
}
.re-text{
	width:745px;
	height:auto;
	margin-top:20px;
}
.re-text ul{
	width:745px;
	color:#333333;
}
.re-text ul li{
	font-size:13px;
	text-indent:2em;
	line-height:25px;
}
.re-text ul li strong{
	font-size:15px;
	line-height:35px;
}


/*--褰撳墠浣嶇疆--*/
.Location{
    width:1000px;
	height:40px;
	line-height:40px;
	margin:0px auto;
	text-align:center;
	color:#535353;
	font-size:13px;
	text-align:left;
}
.Location a{
    color:#535353;
	font-size:13px;
	text-decoration:none;
}
.Location a:hover{
    text-decoration:underline;
}




/*--viewlist瑙嗙偣鏂伴椈鍒楄〃--*/
.viewlist{
	width:745px;
	height:90px;
	padding:20px 0px;
	float:left;
	border-bottom:1px dashed #dbdbdb;
}
.viewlist img{
	width:120px;
	height:90px;
	margin-right:10px;
	background-color:#aea584;
	float:left;
}
.viewlist ul{
	float:left;
	height:90px;
}
.viewlist ul li{
	width:615px;
	line-height:20px;
	text-align:left;
	color:#030303;
	font-size:13px;
}
.viewlist ul li strong{
	color:#030303;
	font-size:15px;
	font-weight:bold;
	line-height:30px;
}
.viewlist ul li strong a{
	color:#030303;
	font-size:15px;
	font-weight:bold;
	line-height:30px;
	text-decoration:none;
}
.viewlist ul li strong a:hover{
	text-decoration:underline;
}

/*--寰俊--*/
.code-img{
	width:236px;
	height:238px;
	margin:20px 0px 15px 5px;
	float:left;
}
.code-text{
	width:220px;
	height:20px;
	line-height:20px;
	text-align:center;
	font-size:13px;
	color:#4d4d4d;
}

/*--page鍒嗛〉--*/
.page{
	width:1000px;
	height:32px;
	margin:0px auto;
	text-align:center;
	cursor:pointer;
	background-color:#e6e6e6;
}
.page-center{
	width:280px;
	height:18px;
	margin-left:360px;
	margin-top:7px;
	line-height:18px;
	font-size:13px;
	float:left;
	color:#fff;
}
.up-down{
	width:50px;
	height:18px;
	float:left;
	background-color:#9a9a9a;
}
.up-down{
	width:50px;
	height:18px;
	text-decoration:none;
	font-size:13px;
	color:#fff;
}
.up-down:hover{
	background-color:#0072b8;
	color:#fff;
}
.num-square{
	width:18px;
	height:18px;
	float:left;
	background-color:#9a9a9a;
	margin-left:10px;
	color:#fff;
}
.num-square:hover{
	background-color:#0072b8;
	color:#fff;
}
.points{
	width:18px;
	height:18px;
	margin-left:10px;
	float:left;
}




/*--page 745鍍忕礌鍒嗛〉--*/
.ar-page-center{
	width:280px;
	height:18px;
	padding:7px 232px 7px 233px;
	margin-top:20px;	
	margin-bottom:10px;
	background-color:#e6e6e6;
	line-height:18px;
	text-align:center;
	font-size:13px;
	float:left;
	color:#fff;
}.ar-up-down{
	width:50px;
	height:18px;
	float:left;
	background-color:#9a9a9a;
}
.ar-up-down{
	width:50px;
	height:18px;
	text-decoration:none;
	font-size:13px;
	color:#fff;
}
.ar-up-down:hover{
	background-color:#0072b8;
	color:#fff;
}
.ar-num-square{
	width:18px;
	height:18px;
	float:left;
	background-color:#9a9a9a;
	margin-left:10px;
	color:#fff;
}
.ar-num-square:hover{
	background-color:#0072b8;
	color:#fff;
}
.ar-points{
	width:18px;
	height:18px;
	margin-left:10px;
	float:left;
}

/*--涓婁竴绡囷紝涓嬩竴绡�--*/
.posts{
	width:745px;
	height:35px;
	line-height:35px;
	font-size:13px;
	float:left;
	text-align:left;
	color:#555555;
}
.posts a {
	font-size:13px;
	color:#555555;
	text-decoration:none;
}
.posts a:hover{
	text-decoration:underline;
	font-size:13px;
	color:#555555;
}



/*--鍒楄〃--*/
#Re-right{
    width:245px;
	margin-top:15px;
	height:auto;
}
#Re-right li{
    font-size:14px;
	color:#888888;
	line-height:35px;
	border-top:1px solid #cccccc;
	text-indent:2em;
	text-align:left;
}

#Re-right li a{
    text-decoration:none;
    font-size:14px;
	color:#888888;
}
#Re-right li a:hover{
    text-decoration:none;
    color:#348dc9;
	font-weight:bold;
}









